:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .slotoro-casino-o4q86s {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .slotoro-casino-ab9imi {
    display: none;
  }
}

.slotoro-casino-xfyrr4 {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.slotoro-casino-6a8vxu {
  overflow-y: hidden;
}

.slotoro-casino-9qy95s {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.slotoro-casino-x1f4v2 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .slotoro-casino-x1f4v2 {
    max-width: 100%;
  }
}

.slotoro-casino-sp4p3m,
body,
html {
  height: 100%;
}

.slotoro-casino-286ciu {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.slotoro-casino-286ciu.slotoro-casino-dc5ru4 {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.slotoro-casino-vl2fb7 {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.slotoro-casino-vl2fb7.slotoro-casino-dc5ru4 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.slotoro-casino-jsur4h {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.slotoro-casino-jsur4h.slotoro-casino-dc5ru4 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.slotoro-casino-jsur4h.slotoro-casino-dc5ru4 .slotoro-casino-op529f {
  display: none;
}

.slotoro-casino-b58lw3 {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .slotoro-casino-jsur4h,
  .slotoro-casino-vl2fb7 {
    margin-left: 0;
    max-width: 100%;
  }
}

.slotoro-casino-zijgp3 {
  background: var(--sidebar-bg-color);
  display: block;
}

.slotoro-casino-zijgp3.slotoro-casino-dc5ru4 .slotoro-casino-op529f {
  display: inline-block;
}

.slotoro-casino-zijgp3.slotoro-casino-dc5ru4 .slotoro-casino-5hsbcb {
  display: flex;
}

.slotoro-casino-zijgp3.slotoro-casino-dc5ru4 .slotoro-casino-6thnct {
  transform: translateY(0);
  visibility: visible;
}

.slotoro-casino-7y0c0y {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.slotoro-casino-zijgp3 .slotoro-casino-op529f {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.slotoro-casino-5hsbcb {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.slotoro-casino-5hsbcb::-webkit-scrollbar {
  width: 0;
}

.slotoro-casino-b255h7 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.slotoro-casino-b255h7.slotoro-casino-dc5ru4 {
  display: none;
}

.slotoro-casino-0qyhnh {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.slotoro-casino-yxg0vl {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.slotoro-casino-r6vl1p {
  max-width: 40px;
}

.slotoro-casino-6acsjm {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.slotoro-casino-6acsjm svg {
  color: var(--success-color-light);
}

.slotoro-casino-2yd4da {
  border-bottom: 1px solid var(--divider-color);
}

.slotoro-casino-zp1y00 {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .slotoro-casino-yxg0vl:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .slotoro-casino-zijgp3 {
    display: none;
  }
  .slotoro-casino-zijgp3:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.slotoro-casino-9o9zhi {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.slotoro-casino-2h28m9 {
  max-width: 40px;
}

.slotoro-casino-rxhtvj {
  font-size: 0.75rem;
  font-weight: 700;
}

.slotoro-casino-3o84kj {
  background: var(--fh-bg-color);
}

.slotoro-casino-q5hmuy,
.slotoro-casino-x4dlvg {
  align-items: center;
  display: flex;
}

.slotoro-casino-q5hmuy {
  gap: 0.5rem;
}

.slotoro-casino-x4dlvg {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.slotoro-casino-3o84kj .slotoro-casino-op529f {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .slotoro-casino-x4dlvg {
    gap: 0rem;
    padding: 0;
  }

  .slotoro-casino-3o84kj .slotoro-casino-op529f {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .slotoro-casino-3o84kj .slotoro-casino-qrmul9 {
    display: none;
  }
  .slotoro-casino-0ei88k {
    font-size: 0.slotoro-casino-ha4btg !important;
  }
  .slotoro-casino-3o84kj .slotoro-casino-op529f {
    max-width: 100px;
  }
}

.slotoro-casino-tanl2d svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .slotoro-casino-tanl2d {
    display: none;
  }
}

.slotoro-casino-op529f {
  display: inline-block;
  max-width: 125px;
}

.slotoro-casino-ln42p0 {
  width: 100%;
}

.slotoro-casino-6thnct {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.slotoro-casino-fhwshj {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.slotoro-casino-1d3vun,
.slotoro-casino-v9t517 {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.slotoro-casino-1d3vun {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.slotoro-casino-1d3vun:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.slotoro-casino-s4w0wn {
  font-size: 0.875rem;
  justify-content: center;
}

.slotoro-casino-f5nyqx,
.slotoro-casino-ifh3n9 {
  position: relative;
  z-index: 2;
}

.slotoro-casino-f5nyqx {
  max-width: 40px;
}

.slotoro-casino-tb2ho2 {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.slotoro-casino-4f7h6e:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.slotoro-casino-rya2bc {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.slotoro-casino-v9t517 {
  padding: 0.5rem;
}

.slotoro-casino-orluth {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .slotoro-casino-1d3vun:hover,
  .slotoro-casino-v9t517:hover {
    background: var(--border-color);
  }
}

.slotoro-casino-7rfa3n {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.slotoro-casino-yjt480 {
  color: var(--button-text-color);
}

.slotoro-casino-a8h3gx {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.slotoro-casino-a8h3gx .slotoro-casino-yjt480 {
  color: var(--button-text-color);
}

.slotoro-casino-y370cn {
  padding: 0.slotoro-casino-j0nle5 0.625em;
  width: 100%;
}

.slotoro-casino-760lyf {
  font-size: 0.875rem;
}

.slotoro-casino-k0fb3d {
  background: var(--success-color);
  border-color: var(--success-color);
}

.slotoro-casino-k0fb3d .slotoro-casino-yjt480,
.slotoro-casino-k0fb3d svg {
  color: var(--button-text-color);
}

.slotoro-casino-9ukpm1 svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .slotoro-casino-7rfa3n:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .slotoro-casino-a8h3gx:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .slotoro-casino-k0fb3d:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.slotoro-casino-5zsafo {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.slotoro-casino-qrmul9 {
  background: var(--border-color);
  display: inline-flex;
}

.slotoro-casino-qrmul9,
.slotoro-casino-9a4028 {
  border-radius: var(--round-l);
}

.slotoro-casino-9a4028 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.slotoro-casino-9a4028 span,
.slotoro-casino-9a4028 svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.slotoro-casino-v0qic8 {
  background: var(--button-bg-color);
}

.slotoro-casino-v0qic8 span,
.slotoro-casino-v0qic8 svg {
  color: var(--button-text-color);
}

.slotoro-casino-tl8mub {
  display: none;
  height: 0;
  margin: 0.slotoro-casino-rn25jv 0 1rem;
  width: 0;
}

.slotoro-casino-tl8mub .slotoro-casino-9a4028 {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .slotoro-casino-tl8mub {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .slotoro-casino-9a4028:hover span,
  .slotoro-casino-9a4028:hover svg {
    color: var(--text-color);
  }
}

.slotoro-casino-mhgnff {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.slotoro-casino-97mzdh,
.slotoro-casino-f134gn {
  height: 100%;
}

.slotoro-casino-97mzdh {
  overflow-x: auto;
}

.slotoro-casino-97mzdh::-webkit-scrollbar {
  width: 0;
}

.slotoro-casino-f134gn {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.slotoro-casino-ff2h7q {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .slotoro-casino-mhgnff {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .slotoro-casino-mhgnff {
    height: auto;
    min-height: auto;
  }
  .slotoro-casino-ff2h7q {
    flex: 1 0 100%;
  }
}

.slotoro-casino-8htd9k {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.slotoro-casino-pp75lk {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .slotoro-casino-pp75lk {
    gap: 0;
  }
}

.slotoro-casino-xd83da {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .slotoro-casino-xd83da {
    height: 150px !important;
  }
}

.slotoro-casino-xwsmlr {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.slotoro-casino-9ih5lz {
  color: var(--text-color);
}

.slotoro-casino-kpjht0 {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .slotoro-casino-kpjht0 {
    font-size: 16px;
  }
}

.slotoro-casino-wdcm9o {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .slotoro-casino-8htd9k {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .slotoro-casino-8htd9k {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .slotoro-casino-xwsmlr {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.slotoro-casino-9luycx {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .slotoro-casino-tv2tjd:hover .slotoro-casino-osthhf {
    color: var(--accent-color);
  }
}

.slotoro-casino-6udz7v {
  text-align: center;
}

.slotoro-casino-y5b69x {
  margin: 2rem 0;
}

.slotoro-casino-ywtevc {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.slotoro-casino-evb1ar {
  font-size: 2rem;
  font-weight: 700;
}

.slotoro-casino-anvmyw {
  overflow-x: auto;
}

.slotoro-casino-anvmyw::-webkit-scrollbar {
  width: 0;
}

.slotoro-casino-81ijgz {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .slotoro-casino-81ijgz {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .slotoro-casino-evb1ar {
    font-size: 1.25rem;
  }
}

.slotoro-casino-ughexd {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.slotoro-casino-50byq9 {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.slotoro-casino-9w1tox {
  -o-object-fit: cover;
  object-fit: cover;
}

.slotoro-casino-c1upta,
.slotoro-casino-9w1tox {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.slotoro-casino-c1upta {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.slotoro-casino-ispjwn {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.slotoro-casino-as2it9 {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.slotoro-casino-jhbg98 {
  padding: 0.5rem;
}

.slotoro-casino-bnbgh1 {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.slotoro-casino-bnbgh1 .slotoro-casino-9w1tox {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.slotoro-casino-bnbgh1 .slotoro-casino-gcie6q {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.slotoro-casino-bnbgh1 .slotoro-casino-as2it9 {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.slotoro-casino-bnbgh1 .slotoro-casino-50byq9 {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.slotoro-casino-bnbgh1 .slotoro-casino-c1upta {
  display: none;
}

@media (any-hover: hover) {
  .slotoro-casino-ughexd:hover .slotoro-casino-c1upta {
    opacity: 1;
  }
  .slotoro-casino-ughexd:hover .slotoro-casino-9w1tox {
    transform: scale(1.1);
    will-change: transform;
  }
}

.slotoro-casino-qt4r7d {
  padding: 2rem 0;
}

.slotoro-casino-w8x20s {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.slotoro-casino-vmq23t {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.slotoro-casino-lhf21t {
  font-size: 0.75rem;
  font-weight: 600;
}

.slotoro-casino-hu0p9h {
  color: var(--footer-text-color);
}

.slotoro-casino-yn6l4e {
  font-size: 1.25rem;
  font-weight: 600;
}

.slotoro-casino-4zvjdj {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.slotoro-casino-5eglu8 {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.slotoro-casino-1ypzky {
  transition: var(--transition-duration);
}

.slotoro-casino-hqo540 {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.slotoro-casino-qt4r7d .slotoro-casino-9o9zhi {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .slotoro-casino-5eglu8:hover .slotoro-casino-1ypzky {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .slotoro-casino-hqo540 {
    justify-content: center;
    flex-direction: column;
  }
}

.slotoro-casino-3dyz23 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.slotoro-casino-bwwxp8 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.slotoro-casino-bwwxp8 p img {
  display: block;
  margin: 0 auto;
}

.slotoro-casino-bwwxp8 table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.slotoro-casino-3dyz23 h1,
.slotoro-casino-3dyz23 h2,
.slotoro-casino-3dyz23 h3,
.slotoro-casino-3dyz23 h4,
.slotoro-casino-3dyz23 h5,
.slotoro-casino-3dyz23 h6 {
  font-weight: 700;
}

.slotoro-casino-3dyz23 h1,
.slotoro-casino-3dyz23 h2 {
  margin-top: 2rem;
}

.slotoro-casino-3dyz23 h3,
.slotoro-casino-3dyz23 h4 {
  margin-top: 1rem;
}

.slotoro-casino-3dyz23 ol li,
.slotoro-casino-3dyz23 p,
.slotoro-casino-3dyz23 ul li {
  color: var(--text-color);
}

.slotoro-casino-3dyz23 p {
  margin-top: 1rem;
}

.slotoro-casino-3dyz23 li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.slotoro-casino-3dyz23 ol li,
.slotoro-casino-3dyz23 ul li {
  font-size: 1rem;
}

.slotoro-casino-3dyz23 ul li {
  list-style-type: disc;
}

.slotoro-casino-3dyz23 .slotoro-casino-w29524 {
  max-width: 100%;
  overflow-x: scroll;
}

.slotoro-casino-3dyz23 .slotoro-casino-w29524::-webkit-scrollbar {
  height: 5px;
}

.slotoro-casino-3dyz23 .slotoro-casino-w29524::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.slotoro-casino-3dyz23 .slotoro-casino-w29524::-webkit-scrollbar-track {
  background: transparent;
}

.slotoro-casino-3dyz23 table,
.slotoro-casino-3dyz23 td,
.slotoro-casino-3dyz23 th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.slotoro-casino-3dyz23 table {
  margin: 1rem 0;
}

.slotoro-casino-3dyz23 thead td,
.slotoro-casino-3dyz23 thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.slotoro-casino-3dyz23 tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.slotoro-casino-3dyz23 td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.slotoro-casino-3dyz23 th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .slotoro-casino-3dyz23 th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.slotoro-casino-3dyz23 img {
  display: inline-block;
  margin: 1rem 0;
}

.slotoro-casino-3dyz23 .slotoro-casino-ughexd img,
.slotoro-casino-3dyz23 .slotoro-casino-xz9h6t img {
  margin: 0;
}

.slotoro-casino-3dyz23 .slotoro-casino-ughexd {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.slotoro-casino-3dyz23 .slotoro-casino-gcie6q {
  padding: 0.5rem;
}

.slotoro-casino-3dyz23 .slotoro-casino-ispjwn {
  color: var(--text-color);
}

.slotoro-casino-3dyz23 .slotoro-casino-xz9h6t {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.slotoro-casino-3dyz23 .slotoro-casino-3q3p5h {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.slotoro-casino-3dyz23 .slotoro-casino-xz9h6t img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.slotoro-casino-3dyz23 .slotoro-casino-k66myo {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.slotoro-casino-3dyz23 .slotoro-casino-o89s2h {
  flex: 1 1 30%;
  padding: 1rem;
}

.slotoro-casino-3dyz23 .slotoro-casino-dfr67r {
  color: var(--text-color);
  font-weight: 700;
}

.slotoro-casino-3dyz23 .slotoro-casino-v97kzk {
  color: var(--text-color);
  font-weight: 600;
}

.slotoro-casino-3dyz23 .slotoro-casino-29hkfd {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .slotoro-casino-3dyz23 .slotoro-casino-xz9h6t {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .slotoro-casino-3dyz23 .slotoro-casino-v97kzk {
    font-size: 1rem;
  }
  .slotoro-casino-3dyz23 .slotoro-casino-dfr67r {
    font-size: 0.875rem;
  }
  .slotoro-casino-3dyz23 .slotoro-casino-xz9h6t img {
    flex: 1 1 auto;
  }
}

.slotoro-casino-3dyz23 .slotoro-casino-7rfa3n {
  margin: 0.slotoro-casino-6i7uc5 0;
}

@media screen and (max-width: 1024px) {
  .slotoro-casino-3dyz23,
  .slotoro-casino-3dyz23 .slotoro-casino-gdnszd,
  .slotoro-casino-bwwxp8 {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .slotoro-casino-3dyz23 ol li,
  .slotoro-casino-3dyz23 ul li {
    font-size: 1rem;
  }
}

.slotoro-casino-abmgl6 {
  color: var(--text-color);
  text-align: center;
}

.slotoro-casino-pd7ltp {
  margin: 2rem 0;
}

.slotoro-casino-tx3t2p,
.slotoro-casino-vkd6t8 {
  margin-bottom: 1rem;
}

.slotoro-casino-tx3t2p {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.slotoro-casino-tx3t2p.slotoro-casino-dc5ru4 .slotoro-casino-nk7v97 {
  display: block;
}

.slotoro-casino-tx3t2p.slotoro-casino-dc5ru4 .slotoro-casino-wxv75f {
  transform: rotate(45deg);
}

.slotoro-casino-i84wga {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.slotoro-casino-wxv75f {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.slotoro-casino-nk7v97 {
  display: none;
  padding-top: 1rem;
}

.slotoro-casino-e84vxh {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.slotoro-casino-e84vxh.slotoro-casino-dc5ru4 {
  transform: scaleX(-1);
}

.slotoro-casino-04mn8s {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .slotoro-casino-k91qo0 {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.slotoro-casino-ra0c3d {
  display: flex;
  align-items: center;
}

.slotoro-casino-ra0c3d a {
  margin: 0 10px;
}

/* social */

.slotoro-casino-rtcmbw {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .slotoro-casino-rtcmbw {
    flex-wrap: wrap;
  }
}

.slotoro-casino-rtcmbw li {
  display: flex;
  margin: 0 7px;
}

.slotoro-casino-rtcmbw li svg {
  transition: 0.slotoro-casino-yxvb1q ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .slotoro-casino-rtcmbw li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.slotoro-casino-zemhlb {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.slotoro-casino-hzv8b9 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .slotoro-casino-hzv8b9 {
    max-width: 100%;
  }
}

.slotoro-casino-w4cm4f {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.slotoro-casino-w4cm4f h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .slotoro-casino-zemhlb,
  .slotoro-casino-w4cm4f {
    max-width: 100vw;
  }
}

.slotoro-casino-1heye1 {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.slotoro-casino-hx79bf {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.slotoro-casino-64q60z ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.slotoro-casino-hx79bf::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.slotoro-casino-64q60z ease;
}

.slotoro-casino-1heye1.slotoro-casino-c8a1lb .slotoro-casino-hx79bf::after {
  transform: rotate(45deg);
}

.slotoro-casino-88otca {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.slotoro-casino-yxvb1q ease, padding 0.slotoro-casino-yxvb1q ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.slotoro-casino-1heye1.slotoro-casino-c8a1lb .slotoro-casino-88otca {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.slotoro-casino-8x6vxi {
  margin: 25px 0;
}

.slotoro-casino-qx1bvq > input:not(:checked) ~ label:hover,
.slotoro-casino-qx1bvq > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.slotoro-casino-i3rv47.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.slotoro-casino-4eb6tz 44.slotoro-casino-u2jdmu.slotoro-casino-dc4cbl.slotoro-casino-0hd4w0.slotoro-casino-upeq43.slotoro-casino-xffdbo.slotoro-casino-wj294z.slotoro-casino-0ceeby.slotoro-casino-2wncyg.slotoro-casino-vui22c.slotoro-casino-8j6sl1.slotoro-casino-qnhweg.slotoro-casino-tdpjy5 0l-12.slotoro-casino-906yx2 30.slotoro-casino-tgrczs.slotoro-casino-sv2yxf 2.slotoro-casino-dzv30e.slotoro-casino-sv2yxf 3.slotoro-casino-ouom0a 3.slotoro-casino-vdmkf0.slotoro-casino-mcd059 3.slotoro-casino-emgbrf.slotoro-casino-q5hwnw.slotoro-casino-qyevcu.slotoro-casino-6i56vw 7-3.slotoro-casino-906yx2 10.slotoro-casino-qq44dy.slotoro-casino-6i56vw 23.slotoro-casino-2645ph.slotoro-casino-ib2zu9 1.slotoro-casino-jj5smw 2.slotoro-casino-906yx2 3.slotoro-casino-ib2zu9 1.slotoro-casino-mcd059 5.slotoro-casino-2kn0u1.slotoro-casino-mcd059 32.slotoro-casino-ew0swo.slotoro-casino-q5hwnw 5.slotoro-casino-tdpjy5 4.slotoro-casino-6i56vw 9.slotoro-casino-6i56vw 8.slotoro-casino-mcd059 6.slotoro-casino-k6jztf.slotoro-casino-7kli88.slotoro-casino-y6zp8d.slotoro-casino-utbh59.slotoro-casino-yz55vz 4.slotoro-casino-kucojy.slotoro-casino-yz55vz 6.slotoro-casino-yz55vz 0l29.slotoro-casino-tdpjy5 17.slotoro-casino-fpdyg1.slotoro-casino-7qgkzr 2.slotoro-casino-e7b81n 10.slotoro-casino-i1c3pv.slotoro-casino-906yx2 8.slotoro-casino-3ghrz1.slotoro-casino-5q6mq1.slotoro-casino-nh0p3u.slotoro-casino-guk7f7.slotoro-casino-rumyeh.slotoro-casino-q5hwnw.slotoro-casino-xffdbo.slotoro-casino-906yx2 1.slotoro-casino-kfbc20.slotoro-casino-8hbu6w.slotoro-casino-zbuxza.slotoro-casino-fgb3i6.slotoro-casino-f1ejdr.slotoro-casino-jj5smw 1.slotoro-casino-v99qly.slotoro-casino-looiza.5z'/%3e%3c/svg%3e");
}

.slotoro-casino-hdh2q1 {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .slotoro-casino-hdh2q1 {
    gap: 16px 0;
  }
}

.slotoro-casino-or592r {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.slotoro-casino-or592r.slotoro-casino-2r2gdn {
  display: block;
}

.slotoro-casino-or592r.slotoro-casino-h4k5ac {
  display: none;
}

@media only screen and (max-width: 767px) {
  .slotoro-casino-or592r {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.slotoro-casino-upsfsw {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.slotoro-casino-4y3efc {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.slotoro-casino-1j0vf5 {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.slotoro-casino-qlm4ad small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.slotoro-casino-qlm4ad span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.slotoro-casino-7u9mhx {
  font-size: 16px;
  line-height: 140%;
}

.slotoro-casino-3698xn {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.slotoro-casino-3698xn .slotoro-casino-9wrndm {
  fill: #c2c0ce;
}

.slotoro-casino-3698xn [rating="1"] .slotoro-casino-9wrndm:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.slotoro-casino-3698xn [rating="2"] .slotoro-casino-9wrndm:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.slotoro-casino-3698xn [rating="3"] .slotoro-casino-9wrndm:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.slotoro-casino-3698xn [rating="4"] .slotoro-casino-9wrndm:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.slotoro-casino-3698xn [rating="5"] .slotoro-casino-9wrndm:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.slotoro-casino-rcz8hh textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.slotoro-casino-rcz8hh button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.slotoro-casino-12l2wk {
  text-align: center;
  color: var(--success-color);
}

.slotoro-casino-9ge95n {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.slotoro-casino-w29524 table {
  width: 100%;
}

.slotoro-casino-tpss4c {
  display: flex;
  justify-content: center;
}

.slotoro-casino-pp75lk {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.slotoro-casino-xd83da {
  position: relative;
  z-index: 1;
}

.slotoro-casino-xwsmlr {
  position: relative;
  z-index: 2;
}

.slotoro-casino-9ih5lz {
  position: relative;
  z-index: 3;
}

.slotoro-casino-vcxkiy {
  position: relative;
  z-index: 4;
}

.slotoro-casino-uijnob {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.slotoro-casino-bnbtba {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.slotoro-casino-bnbtba label {
  font-size: 14px;
}

.slotoro-casino-bnbtba h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.slotoro-casino-bnbtba input,
.slotoro-casino-bnbtba textarea,
.slotoro-casino-bnbtba button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.slotoro-casino-bnbtba button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.slotoro-casino-64q60z ease;
}
.slotoro-casino-bnbtba button:hover {
  background-color: #691204;
}
.slotoro-casino-2rlld3 {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.slotoro-casino-0v3g7f ease-in;
}

.slotoro-casino-2rlld3 h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.slotoro-casino-q5hmuy .slotoro-casino-0ei88k:last-child {
  margin-right: 5px;
}

  .slotoro-casino-993kuf {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.slotoro-casino-yxvb1q ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .slotoro-casino-nua3ys {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .slotoro-casino-nua3ys p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .slotoro-casino-nua3ys button {
    z-index: 2;
  }

  .slotoro-casino-4b5yc4 {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.slotoro-casino-64q60z ease;
    z-index: 10000;
  }

  

  .slotoro-casino-4b5yc4:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .slotoro-casino-nua3ys p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .slotoro-casino-xgq2g7 {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .slotoro-casino-xgq2g7 {
      font-size: 12px;
    }
  }

  .slotoro-casino-8vur77 {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.slotoro-casino-94gx6n, .slotoro-casino-tz58qe, [class*="review-card"],
thead, thead th, table th, .slotoro-casino-gz1zzd,
.slotoro-casino-0fnkf3, [class*="collapsible-header"],
.slotoro-casino-euqcna, [class*="updated-block"] {
  color: #ece7dc !important;
}
